
 .Haupt       {
	text-decoration: none;
	font-family: verdana, arial;
	font-size: 12px;
	font-style: oblique;
	font-weight: bolder;
	color: #FDCF6A;
	z-index: 1
}
.info       { text-decoration: none; font-family: tahoma, Arial; font-size: 14px; 
               font-style: normal; color: #FFFF00 }
.link        { text-decoration: none; font-family: tahoma, Arial; font-size: 12px; 
               font-style: normal; color: #FDCF6A }
a:link       { color: #FF0000; text-decoration: none }
a:visited    { color: #FF0000; text-decoration: none }
a:active     { color: #FF0000 }

.ue1         { Font-Family: Arial, Helvetica; font-size: 20px; font-style: oblique; Font-Weight: bold; 
               text-decoration: none; color: #FDCF6A}
.block   {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	color: Navy;
	text-align: justify;
}

.blockpx  {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	color: Navy;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-top: 0px;
}	

.block20px  {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	color: Navy;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-top: 0px;
}